#header .logo a {
	width: 198px;
	height: 40px;
	background-image: url(../img/header/logo.png);
	background-size: 198px 40px;
}
@media screen and (max-width: 750px) {
	#header .logo a {
		width: 129px;
		height: 26px;
		background-size: 129px 26px;
	}
}
#fInfo .logo a {
	width: 149px;
	height: 25px;
	background-image: url(../img/footer/logo.png);
	background-size: 149px 25px;
}
@media screen and (max-width: 750px) {
	#fInfo .logo a {
		width: 137px;
		height: 23px;
		background-size: 137px 23px;
	}
}